Bug 136640 - some iiimf-le-xcin inputsyles should not unlock candidate when backspacing
some iiimf-le-xcin inputsyles should not unlock candidate when backspacing
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: iiimf-le-xcin (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Leon Ho
: i18n
Depends On:
Blocks: IIIMF
  Show dependency treegraph
 
Reported: 2004-10-21 08:57 EDT by Leon Ho
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-15 21:29:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leon Ho 2004-10-21 08:57:06 EDT
Description of problem:
some iiimf-le-xcin inputsyles (the one without using numbers in
layout) should not unlock candidate when backspacing

Version-Release number of selected component (if applicable):


How reproducible:
everytime

Steps to Reproduce:
1. ctrl-space
2. "aa"
3. backspace
  
Actual results:
unlocked candidate

Expected results:
should kept as locked (ready to commit mode)

Additional info:
Comment 1 Leon Ho 2004-11-11 19:26:40 EST
Fixed in 0.1.7-10
Comment 2 Lawrence Lim 2004-11-15 21:29:34 EST
Confirmed fixed in iiimf-le-xcin-0.1.7-10.1. Tested with CangJie mode.
The candidates are still indexed after backspace is entered.


Thanks.

Note You need to log in before you can comment on or make changes to this bug.